BODY {
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../images/bg.jpg);
	MARGIN: 0px;
	COLOR: #666666;
	BACKGROUND-REPEAT: repeat-x;
	text-align: center;
}
.bigtitle{
font-size:14px;
font-weight:bold;
line-height:40px;
text-align:left;
}
.artcle{
	font-size:12px;
	color:#000;
	text-align:left;
	padding:15px;
	line-height:1.5em;
	overflow: hidden;
}
#top_main{
	width:850px;
	margin:0px auto;
}

#top{
	background-image:url(../images/top.jpg);
	background-repeat:no-repeat;
	width:850px;
	height:148px;
	margin: 0px auto;
}
#top_left{
float:left;
background-image:url(../images/index_r1_c1.jpg);
background-repeat:no-repeat;
width:10px;
height:148px;
}
#top_right{
	float:left;
	background-image:url(../images/index_r1_c1.jpg);
	background-repeat:repeat-y;
	width:10px;
	height:148px;
}
.main_div{
	margin:0px auto;
	clear:both;
	width:875px;
	margin:0px auto;
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-y;
}
#neirong{
	width: 850px;
	margin: 0px auto;
}
#navbg{
margin:0px auto;
width:850px;
height:30px;
clear:both;
}
#navbg_left{
background:url(../images/navbg_left.jpg) no-repeat;
width:10px;
height:39px;
float:left;}
#navbg_main{
	background:url(../images/navbg_main.jpg) repeat-x;
	width:830px;
	height:39px;
	float:left;
}
#navbg_right{
background:url(../images/navbg_right.jpg) no-repeat;
width:10px;
height:39px;
float:left;}
#navlist{
	list-style:none;
	font-size:14px;
	margin: 0;
}
#navlist li{
	float:left;
	border-right:1px solid #ccc;
	margin-right:11px;
	padding-right:5px;
	margin-top:10px;
}
#navlist li a{
text-decoration:none;
color:#333;}

#navlist li a:hover{
	text-decoration:underline;
	color: #666666;
}
/*bg2*/
#navbg2{
margin:0px auto;
width:850px;
height:18px;
clear:both;
}
#navbg2_left{
	width:10px;
	height:18px;
	float:left;
}
#navbg2_main{
	width:830px;
	height:18px;
	float:left;
}
#navbg2_right{
	width:10px;
	height:18px;
	float:left;
}
#content
{
	margin:0px auto;
	width:850px;
	height:auto;
	;
	background-color:#FFFFFF;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
#main{
width:850px;
float:left;
background-color:#FFFFFF;}
#main_left{
float:left;
background-image:url(../images/index_r4_c3.jpg);
background-repeat:no-repeat;
width:10px;
height:500px;
}
#main_right{
	float:left;
	background-image:url(../images/index_r4_c35.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:500px;
}
#footer{
	clear:both;
	margin:0px auto;
	width:870px;
	height:80px;
}
#copyright{
	text-align:center;
	line-height:18px;
	color:#666666;
	overflow: hidden;
}
#topbg{
	background-image:url(../images/index_r6_c4.jpg);
	height:5px;
	width:850px;
	margin:0px 1px 0 1px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#addtime{
	color:#CCCCCC;
	margin-right:10px;
	margin-bottom: 10px;
}
#totop{
color:#333333;
}
#totop a,a:hover{
color:#333333;
text-decoration:none;
}
#navlist li ul
{
left:auto;
}
#navlist li UL{
	DISPLAY: none;
	WIDTH: 70px;
	LINE-HEIGHT: 27px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TEXT-ALIGN: left;
	padding:0px;
	margin:0px;
	border:1px #ccc solid;
	margin-left: -75px;
	margin-top: 15px;
	
}
#navlist li UL LI {
	BACKGROUND: #fff; 
	FLOAT: left; 
	WIDTH: 75px; 
	TEXT-ALIGN: center;
	font-size:12px;
	line-height:15px; 
	margin:0px; 
	padding:5px;
}
#navlist LI.sfhover UL {
	DISPLAY: block
}

.newstitle{
width:600px;
float:left;
height:25px;
line-height:25px;}

.newstitle a{
color:#000000;
text-decoration:none;
}

.newstitle a:hover{
text-decoration:underline;
}

.newstime{
width:120px;
float:right;}